<!doctype html>
<html class="antialiased" lang="ru">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="assets/css/form.min.css" rel="stylesheet">
    <link href="assets/css/tailwind.css" rel="stylesheet">
    <link href="assets/css/base.css" rel="stylesheet">
    <link href="assets/css/main_page_template_styles.css" rel="stylesheet">
    
    <script src="assets/js/vendor/jquery-3.6.0.min.js"></script>
    
    <link href="assets/js/vendor/slick.css" rel="stylesheet">
    <script src="assets/js/vendor/slick.min.js"></script>
    
    <script src="assets/js/script.js"></script>
    <title>Ушки на Макушке - Главная страница</title>
    <link href="assets/favicon.ico" rel="shortcut icon" type="image/x-icon">
</head>
<body class="bg-white text-gray-600 font-sans leading-normal text-base tracking-normal flex min-h-screen flex-col">
<div class="wrapper flex flex-1 flex-col">
    <header class="bg-white">
        <div class="border-b">
            <div class="container mx-auto block sm:flex sm:justify-between sm:items-center py-4 px-4 sm:px-0 space-y-4 sm:space-y-0">
                <div class="flex justify-center">
                    <span class="inline-block sm:inline">
                        <img src="assets/images/logo.png" width="318" height="29" alt="">
                    </span>
                </div>
                <div>
                    <ul class="flex justify-center sm:justify-end items-center space-x-8 text-sm">
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="authorized.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" fill="currentColor" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M16 7a4 4 0 11-8 0 4 4 0 018 0zM12 14a7 7 0 00-7 7h14a7 7 0 00-7-7z" />
                                </svg>
                                Регистрация
                            </a>
                        </li>
                        <li>
                            <a class="text-gray-500 hover:text-blue-500" href="form.html">
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block text-blue-500 h-4 w-4" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5 9V7a5 5 0 0110 0v2a2 2 0 012 2v5a2 2 0 01-2 2H5a2 2 0 01-2-2v-5a2 2 0 012-2zm8-2v2H7V7a3 3 0 016 0z" clip-rule="evenodd" />
                                </svg>
                                Авторизация
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="border-b">
            <div class="container mx-auto block lg:flex justify-between items-center px-2 sm:px-0">
                <form name="search_form" class="bg-gray-100 rounded-full flex items-center px-3 text-sm order-2 my-4 lg:my-0">
                    <label for="search-input" class="hidden"></label>
                    <input id="search-input" type="text" placeholder="Поиск по сайту" class="bg-gray-100 rounded-full py-1 px-1 focus:outline-none placeholder-opacity-50 flex-1 border-none focus:shadow-none focus:ring-0">
                    <button type="submit" class="group focus:outline-none">
                        <svg xmlns="http://www.w3.org/2000/svg" class="text-black group-hover:text-blue-500 h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="3" d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                        </svg>
                    </button>
                </form>

                <nav class="order-1">
                    <ul class="block lg:flex">
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Плюшевые медведи
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>

                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коричневые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Белые</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">С сердечком</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Большие</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Розовые</a></li>
                            </ul>
                        </li>
                        <li class="group">
                            <a class="inline-block p-4 text-black font-bold border-l border-r border-transparent group-hover:text-blue-500 group-hover:bg-gray-100 group-hover:border-l group-hover:border-r group-hover:border-gray-200 group-hover:shadow" href="catalog.html">
                                Котики
                                <svg xmlns="http://www.w3.org/2000/svg" class="inline-block h-4 w-4" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M19 9l-7 7-7-7" />
                                </svg>
                            </a>
                            <ul class="dropdown-navigation-submenu absolute hidden group-hover:block bg-white shadow-lg">
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Басики</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Коты-подушки</a></li>
                                <li><a class="block py-2 px-4 text-black hover:text-blue-500 hover:bg-gray-100" href="catalog.html">Кроссоверы</a></li>
                            </ul>
                        </li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Другие игрушки</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Распродажа</a></li>
                        <li class="group"><a class="inline-block p-4 text-black font-bold hover:text-blue-500" href="catalog.html">Новинки</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="flex-1 container mx-auto bg-white">
        <section class="bg-white">
            <div data-slick-carousel>
                <div class="relative banner">
                    <div class="w-full h-full bg-black"><img class="w-full h-full object-cover object-center opacity-70" src="assets/pictures/test_banner_1.jpg" alt="" title=""></div>
                    <div class="absolute top-0 left-0 w-full px-10 py-4 sm:px-20 sm:py-8 lg:px-40 lg:py-10">
                        <h1 class="text-gray-100 text-lg sm:text-2xl md:text-4xl xl:text-6xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold uppercase">Мир чудес в Disney Land</h1>
                        <h2 class="text-gray-200 italic text-xs sm:text-lg md:text-xl xl:text-3xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold">Аподейктика индуктивно подчеркивает катарсис, однако Зигварт считал критерием истинности необходимость и&nbsp;общезначимость, для&nbsp;которых нет никакой опоры в&nbsp;объективном мире <a href="#" class="text-blue-500 hover:opacity-75">подробнее</a></h2>
                    </div>
                </div>
                <div class="relative banner">
                    <div class="w-full h-full bg-black"><img class="w-full h-full object-cover object-center opacity-70" src="assets/pictures/test_banner_2.jpg" alt="" title=""></div>
                    <div class="absolute top-0 left-0 w-full px-10 py-4 sm:px-20 sm:py-8 lg:px-40 lg:py-10">
                        <h1 class="text-gray-100 text-lg sm:text-2xl md:text-4xl xl:text-6xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold uppercase">Найди своего персонажа в The Simpsons</h1>
                        <h2 class="text-gray-200 italic text-xs sm:text-lg md:text-xl xl:text-3xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold">Аподейктика индуктивно подчеркивает катарсис, однако Зигварт считал критерием истинности необходимость и&nbsp;общезначимость, для&nbsp;которых нет никакой опоры в&nbsp;объективном мире <a href="#" class="text-blue-500 hover:opacity-75">подробнее</a></h2>
                    </div>
                </div>
                <div class="relative banner">
                    <div class="w-full h-full bg-black"><img class="w-full h-full object-cover object-center opacity-70" src="assets/pictures/test_banner_3.jpg" alt="" title=""></div>
                    <div class="absolute top-0 left-0 w-full px-10 py-4 sm:px-20 sm:py-8 lg:px-40 lg:py-10">
                        <h1 class="text-gray-100 text-lg sm:text-2xl md:text-4xl xl:text-6xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold uppercase">Успей съесть последний орех</h1>
                        <h2 class="text-gray-200 italic text-xs sm:text-lg md:text-xl xl:text-3xl leading-relaxed sm:leading-relaxed md:leading-relaxed xl:leading-relaxed font-bold">Аподейктика индуктивно подчеркивает катарсис, однако Зигварт считал критерием истинности необходимость и&nbsp;общезначимость, для&nbsp;которых нет никакой опоры в&nbsp;объективном мире <a href="#" class="text-blue-500 hover:opacity-75">подробнее</a></h2>
                    </div>
                </div>
            </div>
        </section>
        <section class="pb-4 px-6">
            <p class="inline-block text-3xl text-black font-bold mb-4">Товары недели</p>
            <div class="grid grid-cols-1 lg:grid-cols-2 xl:grid-cols-4 gap-6">
                <div class="bg-white w-full border border-gray-100 rounded overflow-hidden shadow-lg hover:shadow-2xl pt-4">
                    <a class="block w-full h-40" href="detail.html"><img class="w-full h-full hover:opacity-90 object-cover" src="assets/pictures/bear_pink.png" alt="Розовый мишка"></a>
                    <div class="px-6 py-4">
                        <div class="text-black font-bold text-xl mb-2"><a class="hover:text-blue-500" href="detail.html">Розовый мишка</a></div>
                        <p class="text-grey-darker text-base">
                            <span class="inline-block">1 221 ₽</span><span class="inline-block line-through pl-6 text-gray-400">1 821 ₽</span>
                        </p>
                    </div>
                </div>
                <div class="bg-white w-full border border-gray-100 rounded overflow-hidden shadow-lg hover:shadow-2xl pt-4">
                    <a class="block w-full h-40" href="detail.html"><img class="w-full h-full hover:opacity-90 object-cover" src="assets/pictures/carrot.png" alt="Морковка X"></a>
                    <div class="px-6 py-4">
                        <div class="text-black font-bold text-xl mb-2"><a class="hover:text-blue-500" href="detail.html">Морковка X</a></div>
                        <p class="text-grey-darker text-base">
                            <span class="inline-block">969 ₽</span>
                        </p>
                    </div>
                </div>
                <div class="bg-white w-full border border-gray-100 rounded overflow-hidden shadow-lg hover:shadow-2xl pt-4">
                    <a class="block w-full h-40" href="detail.html"><img class="w-full h-full hover:opacity-90 object-cover" src="assets/pictures/squirrel.png" alt="Белка"></a>
                    <div class="px-6 py-4">
                        <div class="text-black font-bold text-xl mb-2"><a class="hover:text-blue-500" href="detail.html">Белка</a></div>
                        <p class="text-grey-darker text-base">
                            <span class="inline-block">3 549 ₽</span>
                        </p>
                    </div>
                </div>
                <div class="bg-white w-full border border-gray-100 rounded overflow-hidden shadow-lg hover:shadow-2xl pt-4">
                    <a class="block w-full h-40" href="detail.html"><img class="w-full h-full hover:opacity-90 object-cover" src="assets/pictures/bear_1.png" alt="Плюшевый медведь"></a>
                    <div class="px-6 py-4">
                        <div class="text-black font-bold text-xl mb-2"><a class="hover:text-blue-500" href="detail.html">Плюшевый медведь</a></div>
                        <p class="text-grey-darker text-base">
                            <span class="inline-block">1 577 ₽</span>
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <section class="bg-gray-900 px-6 py-4">
            <div>
                <p class="inline-block text-3xl text-white font-bold mb-4">Статьи</p>
                <span class="inline-block text-gray-200 pl-1"> / <a href="articles.html" class="inline-block pl-1 text-gray-200 hover:text-blue-500"><b>Все</b></a></span>
            </div>
            <div class="grid md:grid-cols-1 lg:grid-cols-3 gap-6">
                <div class="w-full flex">
                    <div class="h-48 lg:h-auto w-32 sm:w-60 lg:w-32 xl:w-48 flex-none text-center overflow-hidden">
                        <a class="block w-full h-full hover:opacity-75" href="article.html"><img src="assets/pictures/bear_white.png" class="bg-white bg-opacity-25 w-full h-full object-contain" alt=""></a>
                    </div>
                    <div class="px-4 flex flex-col justify-between leading-normal">
                        <div class="mb-8">
                            <div class="text-white font-bold text-xl mb-2">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип</a>
                            </div>
                            <p class="text-gray-300 text-base">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип, таким образом, стратегия поведения, выгодная отдельному человеку</a>
                            </p>
                        </div>
                        <div>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Белый мишка</span>
                        </div>
                        <div class="flex items-center">
                            <p class="text-sm text-gray-400 italic">01 Янв 2013</p>
                        </div>
                    </div>
                </div>
                <div class="w-full flex">
                    <div class="h-48 lg:h-auto w-32 sm:w-60 lg:w-32 xl:w-48 flex-none text-center overflow-hidden">
                        <a class="block w-full h-full hover:opacity-75" href="article.html"><img src="assets/pictures/cat_black.png" class="bg-white bg-opacity-25 w-full h-full  object-contain" alt=""></a>
                    </div>
                    <div class="px-4 flex flex-col justify-between leading-normal">
                        <div class="mb-8">
                            <div class="text-white font-bold text-xl mb-2">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип</a>
                            </div>
                            <p class="text-gray-300 text-base">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип, таким образом, стратегия поведения, выгодная отдельному человеку</a>
                            </p>
                        </div>
                        <div>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Парадигма</span>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Архетип</span>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Белка</span>
                        </div>
                        <div class="flex items-center">
                            <p class="text-sm text-gray-400 italic">01 Янв 2013</p>
                        </div>
                    </div>
                </div>
                <div class="w-full flex">
                    <div class="h-48 lg:h-auto w-32 sm:w-60 lg:w-32 xl:w-48 flex-none text-center overflow-hidden">
                        <a class="block w-full h-full hover:opacity-75" href="article.html"><img src="assets/pictures/pikachu.png" class="bg-white bg-opacity-25 w-full h-full  object-contain" alt=""></a>
                    </div>
                    <div class="px-4 flex flex-col justify-between leading-normal">
                        <div class="mb-8">
                            <div class="text-white font-bold text-xl mb-2">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип</a>
                            </div>
                            <p class="text-gray-300 text-base">
                                <a class="hover:text-blue-500" href="article.html">Парадигма просветляет архетип, таким образом, стратегия поведения, выгодная отдельному человеку</a>
                            </p>
                        </div>
                        <div>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Это</span>
                            <span class="text-sm text-white italic rounded bg-blue-500 px-2">Теги</span>
                        </div>
                        <div class="flex items-center">
                            <p class="text-sm text-gray-400 italic">01 Янв 2013</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>        
    </main>
    <footer class="container mx-auto">
        <section class="block sm:flex bg-white px-4 sm:px-8 py-4">
            <div class="flex-1">
                <div>
                    <p class="inline-block text-3xl text-black font-bold mb-4">Наши магазины</p>
                    <span class="inline-block pl-1"> / <a href="shops.html" class="inline-block pl-1 text-gray-600 hover:text-blue-500"><b>Все</b></a></span>
                </div>
                
                <div class="grid gap-6 grid-cols-1 lg:grid-cols-2">
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/disney.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Disney</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Сомнительная, дом 2</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 9.00 до 21.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="w-full flex">
                        <div class="h-48 lg:h-auto w-32 xl:w-48 flex-none text-center rounded-lg overflow-hidden">
                            <a class="block w-full h-full hover:opacity-75" href="shops.html"><img src="assets/pictures/hamleys.jpg" class="w-full h-full object-cover" alt=""></a>
                        </div>
                        <div class="px-4 flex flex-col justify-between leading-normal">
                            <div class="mb-8">
                                <div class="text-black font-bold text-xl mb-2">
                                    <a class="hover:text-blue-500" href="shops.html">Магазин Hamsley</a>
                                </div>
                                <div class="text-base space-y-2">
                                    <p class="text-gray-400">Москва, ул. Неизвестная, дом 13</p>
                                    <p class="text-black">+7 495 000 00 00</p>
                                    <p class="text-sm">Часы работы:<br> c 8.00 до 23.00</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mt-8 border-t sm:border-t-0 sm:mt-0 sm:border-l py-2 sm:pl-4 sm:pr-8">
                <p class="text-3xl text-black font-bold mb-4">Информация</p>
                <nav>
                    <ul class="list-inside  bullet-list-item">
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">О магазине</a></li>
                        <li><a class="text-blue-500 cursor-default"      href="inner.html">Контакты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия доставки</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Условия оплаты</a></li>
                        <li><a class="text-gray-600 hover:text-blue-500" href="inner.html">Помощь</a></li>
                    </ul>
                </nav>
            </div>
        </section>


        <div class="space-y-4 sm:space-y-0 sm:flex sm:justify-between items-center py-6 px-2 sm:px-0">
            <div class="copy pr-8">© 2021 Интернет-магазин Ушки на Макушке.</div>
            <div class="text-right">
                <a href="https://mvsvolkov.ru" target="_blank" class="flex inline-block items-center space-x-2">
                    <span>Разработал Волков Михаил</span>
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 text-red-500" viewBox="0 0 20 20" fill="currentColor">
                        <path fill-rule="evenodd" d="M3.172 5.172a4 4 0 015.656 0L10 6.343l1.172-1.171a4 4 0 115.656 5.656L10 17.657l-6.828-6.829a4 4 0 010-5.656z" clip-rule="evenodd" />
                    </svg>
                </a>
            </div>
        </div>
    </footer>
</div>

</body>
</html>